$(function(){
////////////////////////////////////健康资讯首页左侧图片切换////////////////////////////////////
    var turnI=1,turnpic,turnsmallpic
	$.fn.turnimg=function(turnI,time){
		var j=0
		this.each(function(){
			j++
			if(turnI==j)
			{
				$(".news_adturn img").hide();
				$(this).fadeIn(time);
			}
		})
		j=0
		$(".hl_bannernum a").each(function(){
			j++
			if(turnI==j)
			{
				$(".hl_bannernum a").attr("class","");
				$(this).attr("class","hl_current");
			}
		})
	}
	$.fn.fnturnpic=function(){
		if(turnI<5){turnI++}else{turnI=1}
		$(this).turnimg(turnI,500)
	}
	turnpic=setInterval("$('.news_adturn img').fnturnpic()",3000)
	$(".hl_bannernum a").mouseover(function(){
		clearInterval(turnpic);
		clearTimeout(turnsmallpic);
		turnI=$(this).attr("rel");
		turnsmallpic=setTimeout("$('.news_adturn img').turnimg("+turnI+",300)",100);
		turnpic=setInterval("$('.news_adturn img').fnturnpic()",3000);
	})
	$(".hl_bannernum a").mouseout(function(){
		clearInterval(turnpic);
	    turnpic=setInterval("$('.news_adturn img').fnturnpic()",3000);
	})
////////////////////////////////////健康资讯首页左侧图片切换 结束////////////////////////////////////

////////////////////////////////////底部图片点击播放 开始////////////////////////////////////
	var picpx=880,picI=1,picsize=0,picli=0
	//picsize=$(".trunbox").size();
//	picli=parseInt($(".trunbox").css("width"))+15;
//	$(".piclist").css({width:picli*picsize+"px"});
	$(".turnpicr").click(function(){
        if(picI<2){picI++}
		$(".piclist").animate({marginLeft:"-"+picI*picpx+"px"},800)
	})
	$(".turnpicl").click(function(){
        if(picI>0){picI--}
		$(".piclist").animate({marginLeft:"-"+picI*picpx+"px"},800)
	})
////////////////////////////////////底部图片点击播放 结束////////////////////////////////////

////////////////////////////////////文章列表重改版 开始////////////////////////////////////
    $(".newslist").mouseover(function(){
		$(this).css({background:"#E0FCC7",border:"#C5C5C5 solid 1px"});
		$(this).find(".newslist_tit").css({borderBottom:"#C5C5C5 solid 1px"});
		$(this).find(".newslist_bot").css({borderTop:"#C5C5C5 solid 1px"});
	})
	$(".newslist").mouseout(function(){
		$(this).css({background:"none",border:"#e6e6e6 solid 1px"});
		$(this).find(".newslist_tit").css({borderBottom:"#e6e6e6 solid 1px"});
		$(this).find(".newslist_bot").css({borderTop:"#e6e6e6 solid 1px"});
	})
	$(".rehot_tit a").mouseover(function(){
		$(".rehot_tit a").attr("class","");
		$(this).attr("class","rehot_current");
		var renum=$(this).attr("rel");
		$(".rehothide").hide(0);
		$(".rehotshow"+renum+"").show(0);
	})
////////////////////////////////////文章列表重改版 结束////////////////////////////////////

////////////////////////////////////文章展示重改版 开始////////////////////////////////////
    $(".pindao_tit ul li").mouseover(function(){
		$(".pindao_tit ul li").attr("class","");
		$(this).attr("class","pindao_current");
		var pdnum=$(this).attr("rel");
		$(".pindao_body").hide(0);
		$("#pdshow"+pdnum+"").show(0);
	})
	$(".hotclick_tit ul li").mouseover(function(){
		$(".hotclick_tit ul li").attr("class","");
		$(this).attr("class","hotclick_current");
		var hotnum=$(this).attr("rel");
		$(".hotclick_body").hide(0);
		$("#hotshow"+hotnum+"").show(0);
	})
////////////////////////////////////文章展示重改版 结束////////////////////////////////////
})